#Sun Feb 08 11:45:01 UTC 2026
schema=fire-spread-forecast_fl-buggy_20260208_074800
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
